<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Combo extends Model
{
    protected $table = 'crm_combo';
    //
    public function tipo_socio(){
        return $this->hasMany('App\ComboTipoSocio', 'id_combo', 'id')->with('tipo_socio');
    }
    public function combo_productos(){
        return $this->hasMany('App\ComboProducto', 'id_combo','id')->with('producto');
    }
}
